burn_classes:
  unburned: 5199
  low: 5151
  moderate: 12185
  high: 3193
emampr_landcover_vote_2017:
  41: 49894
  42: 9500
  43: 6942
  52: 4049
  81: 1527
  71: 921
  95: 774
  90: 264
  11: 114
  22: 11
  23: 3
  24: 1
soil_textures:
  clay loam: 73871
  silt loam: 129
